ENV(1V)

NAME
env - modify environment variables for command execution or display

SYNOPSIS
/usr/5bin/env [ - ] [ name=value ... ] [ command ]

DESCRIPTION
Env fetches the current environment, changes it according to the arguments, and executes the specified command in the resulting environment. If no command is given, then the new environment is displayed.

OPTIONS

-   Ignore the inherited environment; build a new environment from the arguments only.

name=value
    Add the variable name to the environment, with the specified value.

SEE ALSO
sh(1), exec(2), environ(5)